Hi Tim,

I saw your announcement on the R-T ML and am pleased to learn about
Bones. Thanks for making it available.

 I found one deprecation warning for RSpec:
    DEPRECATION WARNING: you are using deprecated behaviour that will be
removed from a future version of RSpec. /tmp/wookie/spec/spec=5Fhelper.rb:
5:in `' * Spec::Runner.configure is deprecated. * please use
RSpec.configure instead.

In spec=5Fhelper.rb changing "Spec::Runner.configure" to "RSpec.configure"
removed the warning.

I'm using:
    rspec (2.6.0)
    rspec-core (2.6.3)
    rspec-expectations (2.6.0)
    rspec-mocks (2.6.0)
    rspec-rails (2.6.1, 2.6.0)

and
    ruby 1.9.2p180

**Leigh


On Thu, Jun 2, 2011, Tim Pease <tim.pease / gmail.com> wrote:

>bones version 3.7.0
>    by Tim Pease
>    http://rubygems.org/gems/bones
>